1. rericson's Avatar
    For those of us using our Storms on T-Mobile and ATT.....

    Is it possible to use the Radio files from the 9500 OS files with say the rest of .148? We don't use the CDMA part of the radio anyway.

    Will this work and maybe solve our EDGE/edge issues?
    05-20-09 10:43 AM
  2. lyricidal's Avatar
    You could try renaming the 9500 .sfi to the same as the 9530s and see if that works. I have never tried as I am with Telus

    Posted from my CrackBerry at wapforums.crackberry.com
    05-20-09 10:50 AM
  3. gbrendel's Avatar
    I may give this a try this afternoon.....
    05-20-09 10:59 AM
  4. arcanexvi's Avatar
    radio hardware is different, so no.
    05-20-09 12:25 PM
  5. gbrendel's Avatar
    Well this is kind of strange....

    I had tried .148... I was still getting the EDGE -> edge dropping issues.

    I had the install for .132 so I installed it, I put the radio file from the 9500.141 in the CDMA folder and renamed it in order to replace the original and now I'm getting solid EDGE on 132 which I never had.

    I will try this method on an upgrade as well. Didn't think this would work.
    05-20-09 01:23 PM
  6. gbrendel's Avatar
    OK, .141 and .148 do not accept the 9500.141 radio file, the install errors out with an error about wrong hardware... but .132 seemed to accept it fine. I'm going to sit with .132 for now with the 9500 radio file. I need to get some actual work done today!
    05-20-09 01:29 PM
  7. gbrendel's Avatar
    OK I may be full of crap here, double checking. I may have not actually replaced the radio file after all in my 132 install. losing edge again anyway! DO'H!
    05-20-09 01:38 PM
  8. arcanexvi's Avatar
    see my previous post...
    05-20-09 06:25 PM
LINK TO POST COPIED TO CLIPBOARD